@book{fricke_digitaltechnik:_2018,
  address    = {Wiesbaden},
  edition    = {8., überarbeitete und aktualisierte Auflage},
  series     = {Lehrbuch},
  title      = {Digitaltechnik: {Lehr}- und Übungsbuch für {Elektrotechniker} und {Informatiker}},
  isbn       = {9783658210663 9783658210656},
  shorttitle = {Digitaltechnik},
  language   = {ger},
  publisher  = {Springer Vieweg},
  author     = {Fricke, Klaus},
  year       = {2018}
}

@online{seeed_spartan_board,
  title    = {Spartan {Edge} {Accelerator} {Board} - {Seeed} {Wiki}},
  url      = {https://wiki.seeedstudio.com/Spartan-Edge-Accelerator-Board/},
  abstract = {Seeed Product Document},
  urldate  = {2021-07-28},
  author   = {SeeedStudio}
}